@charset "gb2312";
*{margin:0px;padding:0px;}
html{font-size:62.5%;overflow-x:hidden;width:100%;}
body{font:1.6rem/3.2rem 'Microsoft YaHei' Arial;color:#333;}
img[src*=".jpg"]{border:none; background-image:url(http://pic.eeee5555.com/comm/loading.gif);background-size:10px 10px;background-position:center center; background-repeat:no-repeat;}
li{list-style:none;}
h1,h2{font-size:1.8rem; font-weight:normal;line-height:4rem;color:#fff;}
a{text-decoration:none;color:#000;-webkit-tap-highlight-color:rgba(0,255,0,0.3)}



.main{width:100%;background:#fff;-webkit-transition:-webkit-transform 1s cubic-bezier(0,0,0.01,1) 0;box-shadow:0 0 5px 1px rgba(0,0,0,0.6);overflow:hidden;}





.banner{overflow:hidden;padding-top:10px;}
.banner img{width:100%;float:left;height:auto;}

footer{background:#01ac8c;padding :0 0 8px 0;margin:0 0 40px 0;}
footer p{padding:8px;text-align:center;color:#fff;font-size:1.6rem;}
footer p a{color:#fff;display:inline-block;padding:0 1.6rem;}
footer .p1 a{border-right:1px solid #28B444;line-height:1rem;}
footer .p1 a:last-child{border:none;}
footer .p2 a:first-child{background:#1AAA2B;border-radius:4px;border:1px solid #0CAA1F;}
footer .p3{line-height:2.4rem;padding:8px 0 0 0;font-size:1.2rem;line-height:1.6rem;}
footer .p3 a{padding:0px;}
footer small{color:#fff;}
footer em{font-style: normal;}

.con{padding-top:10px;}
.con div,.con ul,.con p,.nr div,.nr ul,.nr p{overflow:hidden;font:1.4rem/2.4rem Arial;color:#333;}
.dy{padding:0px 10px 10px 10px;}
.dy p{color:#127c65}
.dy p span{display:inline-block;background:#01ac8c;color:#fff;text-align:center;font-size:1.6rem;padding:0px 5px;margin-right:10px;}

.con h1{font-size:1.6rem;line-height:3.6rem;color:#127c65;text-align:center;background:#d6eae6;border-left:8px solid #01ac8c;border-right:8px solid #01ac8c;}
.con h1 span{display:inline-block;width:5px;height:5px;background:#127c65;border-radius:10px;margin:0px 5px 3px 5px;}
.nr{padding:0px 10px;}

ul.hy{padding:10px 0px;}
ul.hy li{width:48.5%;float:left;border:1px solid #ccc;}
ul.hy li:first-child,ul.hy li:nth-child(3){margin-left:0px;}
ul.hy li:nth-child(2),ul.hy li:nth-child(4){float:right;}
ul.hy li:first-child,ul.hy li:nth-child(2){margin-bottom:5px;}
ul.hy li img{width:100%;float:left;}

ul.sm li{font-size:1.3rem;background:#0b7267;color:#fff;line-height:2rem;padding:5px 2px;margin-bottom:5px;}
ul.sm li span{display:block;}
ul.sm li:nth-child(2){background:#bebbba}
ul.sm li:nth-child(3){background:#feaa6c}
ul.sm li:nth-child(4){background:#0d82b8}
ul.sm li:last-child{padding:5px 0px;overflow:hidden;background:none;}
ul.sm li:last-child a{display:block;float:left;width:32.3%;margin-left:1.5%;color:#fff;text-align:center;font-size:1.4rem;padding:3px 0px}
ul.sm li:last-child a:first-child{margin-left:0px;background:#f9703a;}
ul.sm li:last-child a:nth-child(2){background:#307fe9;}
ul.sm li:last-child a:nth-child(3){background:#bcc7c5;}

ul.js li{border-bottom:1px solid #01ac8c;margin-top:10px;}
ul.js li:first-child{border-bottom:none;margin-top:0px;overflow:hidden;}
ul.js li:first-child img{width:100%;float:left;}
ul.js li span{display:inline-block;width:24px;background:#01ac8c;text-align:center;color:#fff;float:left;}
ul.js li span:before{content:"";float:right;border-top:24px solid #fff;border-left:10px solid #01ac8c;}

.more{background:#bcc7c5;text-align:center;margin:10px 0px;padding:3px 0px}
.more a{color:#9e0412;font-size:1.6rem;}

ul.nm{padding:10px 0px;}
ul.nm li{width:48%;float:left;border:1px solid #ccc;}
ul.nm li:first-child,ul.nm li:nth-child(3){margin-left:0px;}
ul.nm li:nth-child(2){float:right;}
ul.nm li img{width:100%;float:left;}
ul.nm li:nth-child(3){width:99%;margin-top:10px;}

.info{text-indent:2em;}

ul.zj{background:#edebeb;margin:10px 0px;}
ul.zj li{width:32.3%;float:left;margin-left:1.5%;}
ul.zj li:first-child,ul.zj li:nth-child(4){margin-left:0px;}
ul.zj li img{width:99%;float:left;border:1px solid #ccc;}
ul.zj li span{display:block;text-align:center;color:#426455;}

.ask {margin:10px 0px;}
.ask a{display:block;float:left;width:48%;color:#fff;text-align:center;background:#fc7009;font-size:1.6rem;}
.ask a:nth-child(2){float:right;}

.con h2{background:#01ac8c;color:#fff;text-align:center;font-size:1.4rem;}
ul.end{padding:10px 0px;}
ul.end li{width:49%;float:left;}
ul.end li:first-child{width:100%;margin-bottom:10px;}
ul.end li img{width:100%;float:left;}
ul.end li:nth-child(3){float:right;}

.tix{border:1px solid #ccc;background:#e8edec;border-radius:10px;padding:5px;margin:10px 0px}
.tix .hs{color:#F00;}
.tix p{color:#016c2c;text-indent:2em;}
.hh{color:#016c2c}

.footer { font-family: "Microsoft YaHei"; position: fixed; width: 100%; bottom: 0px; left: 0px;line-height: 46px; }
.footer ul { width: 100%; display: table; table-layout: fixed; }
.footer li { display: table-cell; text-align: center; color: #0093dd; border-right: 1px solid #459595; position: relative; }
.footer li:nth-last-of-type(1) { border-right: none; }
.footer li:nth-last-of-type(2) { border-right: none; }
.footer li:nth-last-of-type(1){display:none;}
.footer a { display: block; color: #fff; background: #0093dd; position: relative; font-size:1.6rem; }
.footer a .no1 { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; display: inline-block; position: absolute; border: 2px solid #fff; width: 20px; height: 20px; line-height: 17px; font-size: 14px; color: #fff; right: 1px; top: 1px; font-family: arial; font-weight: bold; -webkit-animation: dot 2s infinite; animation: dot 2s infinite; border-radius: 10px; background: -webkit-linear-gradient(top, #fd142e, #bf0116); background: linear-gradient(to bottom, #fd142e, #bf0116); }
/*.footer a:before { content: " "; display: inline-block; width: 32px; height: 46px; vertical-align: middle; margin-right: 3px; background: url(../images/icon_bottom.png) no-repeat; }
*/
.footer a:before{margin-right:5px;font-size:1.6rem;display:inline-block;}
.footer a.active { background: #f37b38; }
@-webkit-keyframes dot{
	  0%{opacity:1;}
	  50%{opacity:1;}
	  50.01%{opacity:0;}
	  100%{opacity:0;}
	}
@keyframes dot{
	  0%{opacity:1;}
	  50.01%{opacity:1;}
	  50%{opacity:0;}
	  100%{opacity:0;}
	}




.menu{position:fixed;/*background:url(../images/bg.jpg) left top no-repeat;*/background:#01ac8c; background-size:100% 100%;min-height:100%;top:0px;right:0px;z-index:-1;width:75%;}
.menu strong{display:block;color:#fff;background-color:rgba(255,255,255,0);line-height:28px;padding:2rem 1rem; position:relative;}
.menu strong:before{font-size:4rem;position:absolute;top:50%;left:1rem;margin-top:-1rem;}
.menu strong span{margin-left:6rem;display:block;}
.menu ul{overflow:hidden;margin-bottom:81px;}
.menu li{float:left;overflow:hidden;width:50%;}
.menu li a{height:10rem;-webkit-tap-highlight-color:rgba(255,255,255,0)}
.menu li a:hover{background:rgba(255,255,255,0.25)}
.menu li:nth-child(1),.menu li:nth-child(2){width:33%;background:rgba(255,255,255,0.25)}
.menu li:nth-child(3){width:34%;background:rgba(255,255,255,0.25)}
.menu li:nth-child(n+4){border-bottom:1px solid rgba(255,255,255,0.25);}
.menu li:nth-child(2n+4) a{border-right:1px solid rgba(255,255,255,0.25); display:block;}
.menu a{color:#fff;display:block;position:relative;text-align:center;line-height:14rem;}
.menu a:before{position:absolute;font-size:2.5rem;left:50%;top:0.5rem;line-height:6rem;margin-left:-1.25rem;}























